/* 
  Localizable.strings
  MiScreenConnect

  Created by seed on 2021/12/16.
  
*/

"Error_MiScreenDevice_title" = "マシンでエラーが発生しました。";
"Error_MiScreenDevice_0" = "ヘッドヒータ温度異常";
"Error_MiScreenDevice_2" = "ヘッドサーミスタ異常";
"Error_MiScreenDevice_15" = "👀🐕";

"Canvas_apollonNormalFrame_name" = "標準フレーム";
"Canvas_apollonHalfFrame_name" = "半分フレーム";

"PrintCompletionAlert_Message_MiScreen" = "製版の準備が完了しました。";
"PrintCompletionAlert_InformativeText_MiScreen" = "製版するには、マシンにフレームをセットして、カバースイッチのロゴの部分に手を当てて押し下げてください。\nカバースイッチを押し下げるとフレームが奥に動き出して製版が開始されます。動きが止まるまではそのまま押し下げ続けてください。";
